/***
TABLE OF CONTENTS

FOOTER - GENERAL
FOOTER - MOBILE
FOOTER - TABLET
FOOTER - DESKTOP
***/


/***
FOOTER - GENERAL
***/



/***
FOOTER - MOBILE
***/
@media(max-width:767px)
{

}


/***
FOOTER - TABLET
***/
@media(min-width:768px)
{

}
@media(max-width:1024px)
{

}


/***
FOOTER - DESKTOP
***/
@media(min-width:1025px)
{

}
